
@media(max-width: 480px) {
    .main-footer{
        display: none !important;
    }
    .page-header{
        margin-bottom: 0 !important;
    }
    .page-header>.col-sm-8{
        flex: 0 0 60%;
        max-width: 60%;
        text-align: left !important;
    }
    .page-header>.col-sm-4{
        flex: 0 0 40%;
        max-width: 40%;
    }
    .page-header .page-title {
        font-size: 1.1rem;
        line-height: initial;
    }
    .main-sidebar{
        overflow-y: auto;
    }
    .dataTables_wrapper{
        overflow-x: auto;
    }
    .main-content{
        padding-bottom: 20px !important;
    }
    .shop_games_listing li.action_check{
        width: auto !important;
    }
    .card-header{
        display: block !important;
    }
    .card-header h6{
        padding-bottom: 15px;
    }
    #endtimeShopForm .odds_listing li.shop_name{
        width: 60% !important;
    }
    #search_form label{
        margin-top: 10px;
    }
    #search_form .form-check label{
        margin-top: 0px;
    }
    .flex_odds_box{
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .shop_games_listing .batting_option{
        width: auto;
    }
    .shop_custom_games .batting_option{
        width: 95px;
    }
    .ods_input input{
        width: 80px;
    }
    .shop_games_listing .flex_odds_box .shop_name{
        display: block;
        margin-bottom: 15px;
    }
    .shop_games_listing .flex_odds_box .flex_batting .closing_windows{
        display: block;
        width: 100%;
    }
    .flex_odds_box .flex_batting{
        justify-content: flex-start;
        flex-wrap: wrap;
    }
}
@media (max-device-width: 350px) {

}
@media (max-device-height: 555px){

}
@media (min-width: 768px) and (max-width: 1024px) {
    .shop_games_listing.cls_lottery_option .shop_name{
        width: 100%;
    }
    .shop_games_listing .flex_odds_box{
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .flex_odds_box .flex_batting{
        justify-content: flex-start;
        flex-wrap: wrap;
    }
    .shop_games_listing .flex_odds_box .flex_batting .closing_windows{
        display: block;
        width: 100%;
    }
    .master_check_shops{
        width: 50%;
        margin-left: auto;
    }
    .shop_games_listing .flex_odds_box .shop_name{
        display: inline-block;
        margin-bottom: 5px;
        width: 100%;
    }
}
@media (min-width: 1000px) and (max-width: 1280px) {

}